@charset "UTF-8";

ul#album-fotos {
    width: 700px;
    margin: 0px auto;
    padding: 50px;
    overflow: hidden;
    list-style: none;
}

ul#album-fotos li span {
    opacity: 0;
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
    background-color: rgba(0,0,0,.3);
    font-size: 9pt;
    line-height: 370px;
    padding: 5px;
}

ul#album-fotos li:hover {
    -webkit-transform: scale(1.5);
}

ul#album-fotos li:hover span{
    opacity: 1;
}

ul#album-fotos li {
    float: left;
    width: 200px;
    height: 200px;
    margin: 10px;
    border: 5px solid #ffffff;
    background-color: #ffffff;
    box-shadow: 1px 1px 3px rgba(0,0,0, .4);
    -webkit-transition: all .4s ease-in;
}

ul#album-fotos li#foto01 {
    background: url('../_imagens/ponte1.jpg') no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto01:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto02 {
    background: url("../_imagens/ratimbum1.jpg") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto02:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto03 {
    background: url("../_imagens/pcb.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto03:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto04 {
    background: url("../_imagens/progress.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto04:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto05 {
    background: url("../_imagens/progress.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto05:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto06 {
    background: url("../_imagens/progress.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto06:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}


ul#album-fotos li#foto07 {
    background: url("../_imagens/gu-html-full.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto07:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto08 {
    background: url("../_imagens/arthur.jpg") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto08:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto09 {
    background: url("../_imagens/gabriel.jpg") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto09:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto10 {
    background: url("../_imagens/cadu.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto10:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto11 {
    background: url("../_imagens/ponte4.jpg") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto11:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto12 {
    background: url("../_imagens/ponte5.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto12:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto13 {
    background: url("../_imagens/ponte6.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto13:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto14 {
    background: url("../_imagens/ponte7.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto14:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto15 {
    background: url("../_imagens/ponte8.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto15:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos li#foto16 {
    background: url("../_imagens/cadu.png") no-repeat;
    background-position: 50% 50%;
    background-size: 400px 400px;
    background-color: #ffffff;
}

ul#album-fotos li#foto16:hover {
    background-position: 0px 0px;
    background-size: 200px 200px;
}

ul#album-fotos2 {
    width: 700px;
    margin: 0px auto;
    padding: 50px;
    overflow: hidden;
    list-style: none;
}

ul#album-fotos2 li span {
    opacity: 0;
    color: #ffffff;
    text-shadow: 1px 1px 1px #000000;
    background-color: rgba(0,0,0,.3);
    font-size: 9pt;
    line-height: 370px;
    padding: 5px;
}

ul#album-fotos2 li:hover {
    -webkit-transform: scale(1.0);
}

ul#album-fotos2 li:hover span{
    opacity: 1;
}

ul#album-fotos2 li {
    float: left;
    width: 300px;
    height: 300px;
    margin: 10px;
    border: 5px solid #ffffff;
    background-color: #ffffff;
    box-shadow: 1px 1px 3px rgba(0,0,0, .4);
    -webkit-transition: all .4s ease-in;
}

ul#album-fotos2 li#foto11 {
    background: url("../_imagens/ratimbum2.jpg") no-repeat;
    background-position: 50% 50%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto11:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto12 {
    background: url("../_imagens/ratimbum3.jpg") no-repeat;
    background-position: 50% 50%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto12:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto13 {
    background: url("../_imagens/ratimbum4.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto13:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto14 {
    background: url("../_imagens/ratimbum5.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto14:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto15 {
    background: url("../_imagens/ratimbum6.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto15:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto16 {
    background: url("../_imagens/ratimbum7.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto16:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto17 {
    background: url("../_imagens/ratimbum8.jpeg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto17:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto18 {
    background: url("../_imagens/ratimbum9.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto18:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto19 {
    background: url("../_imagens/ratimbum10.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto19:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto20 {
    background: url("../_imagens/ratimbum11.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto20:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto21 {
    background: url("../_imagens/ratimbum12.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto21:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto22 {
    background: url("../_imagens/ratimbum13.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto22:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto23 {
    background: url("../_imagens/ponte2.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto23:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto24 {
    background: url("../_imagens/ponte3.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto24:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}

ul#album-fotos2 li#foto25 {
    background: url("../_imagens/ponte1.jpg") no-repeat;
    background-position: 10% 10%;
    background-size: 600px 600px;
    background-color: #ffffff;
}

ul#album-fotos2 li#foto25:hover {
    background-position: 0px 0px;
    background-size: 300px 300px;
}